*{
    box-sizing: border-box;
}
ul{
    display: flex;
    
    margin: 0;
    padding:0;
}
li{
    flex:1;
    background-color: whitesmoke; 
    list-style: none;
    padding: 14px 16px;
    text-align: center;
    
}
ul li a{
    font-size: 20px;
    color: black;
    font-weight: bold;
    text-decoration: none;
    list-style: none;
    
}
ul li:hover{
    background-color: lightblue;
}
@media screen and (max-width:600px) {
    ul{
        flex-direction:column;
        position: relative;
    }
    li{
        text-align: left;
    }
    .icon_menu{
        right: 0;
        top:px;
        transform: translateX();
        position: absolute;
    }
}